QGIS Application - Feature request #18495
[Layout] Show panel or toolbar name when hovering over
2018-03-20 07:16 PM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 26383
Description

In the main dialog, when hovering over a toolbar or a panel, its name is displayed in a tooltip; it could be nice to have this feature in layout
and report dialog too. Would ease show/hide toolbars operation.

Associated revisions

Revision 5e52d514 - 2018-03-22 12:13 AM - Nyall Dawson

[layouts] Add missing tooltips to toolbars

Fixes #18495

Revision 2c981dc8 - 2018-03-22 02:53 AM - Nyall Dawson

[layouts] Add missing tooltips to toolbars

Fixes #18495

(cherry-picked from 5e52d5)

History

#1 - 2018-03-22 12:24 AM - Nyall Dawson
- % Done changed from 0 to 100
- Status changed from Open to Closed

Applied in changeset commit:qgis|5e52d5142d611262a46bf2152fe36faed664cia?.
